package com.example;

public class Copier implements Printer {
    @Override
    public void print() {
        throw new UnsupportedOperationException("Not supported yet.");
    }
    @Override
    public void startCopy() {
        //...
    }
    @Override
    public Object suppliesSummary() {
        //...
        return null;
    }

    @Override
    public boolean supportsColor() {
        //...
        return false;
    }
}
